body {
	font-size: 12px;
	line-height: 120%;
	color: #333333;
	text-align: center;
	margin:0px;
	padding:0px;
}
h1{
	font-size: 1em;
	margin: 10px 0px 30px 0px;
	padding: 0px;
	width:440px;
	text-align: left;
}
.name{
	text-align: left;
	margin-left:240px;
	width: 250px;
	
}
table{
	font-size: 12px;
	line-height:120%;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-collapse:collapse;
	border-spacing:0;
	margin-bottom: 10px;
	color: #333333;
	margin-top: 20px;
	background-color: #FFFFFF;
}
html body table{
	border-collapse: separate;
}
th{
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-weight: normal;
	background-color: #EFEDED;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}
td{
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 5px;
	vertical-align: top;
}
.space{
	margin-bottom:20px;
}
.footer{
	width:500px;
	height:40px;
	text-align: right;
}